<?xml version="1.0"?>
<Distribution xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
  <Version>2019.2.619.545</Version>
  <Trial>false</Trial>
  <Dependencies>
    <Project>9885c304-0bf5-43e4-ada8-498414aa9304</Project>
  </Dependencies>
</Distribution>